Mercury API
Gen2..::.IDS..::.SL900A..::.FifoSource Enumeration
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A ► Gen2..::.IDS..::.SL900A..::.FifoSource
Source of FIFO data
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum FifoSource

    Public Enumeration FifoSource

    public enum class FifoSource

Members

Member | Description
--- | ---
SPI | Data from SPI
RFID | Data from RFID

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)